@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

/* CSS Document */
img {border:0px;}
body {background-color:#FFFFFF; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, textarea{font-family: 'NotoSansKR'; font-size:10pt; color:#5c5c5c; }
li{list-style: none !important;}

.top{margin: 0;}

/* main */
#header{border-top:6px solid #95c615;}
#main_section{width:1000px; margin:0 auto; padding-top:100px;}
#main_banner{width:1000px; padding:10px 30px; margin:20px auto 0px auto; box-sizing:border-box; background:#84b110; border-radius:20px; border:1px solid #759a16;}
#main_banner *{margin:0; padding:0; list-style:none; text-decoration:none;}
#main_banner li{float:left; width:25%; color:#f3f3f3;}
#main_banner li a{display:block; font-size:15px; font-weight:bold; color:#fff; margin-bottom:5px;}
#main_banner li a.sns-btn{padding: 5px 0;}
#main_banner .phone{font-size:25px; font-weight:bold; color:yellow; display:block;}
#main_banner li:nth-child(4){color:#fff;}
#footer{text-align:center; margin-top:30px; padding:20px 0px; background:#f8f8f8;}

/* sub */
#sub_section{width:1000px; margin:0 auto; padding-top:100px;}
#sub_con{width:1000px; margin:30px auto 0px auto;}
#sub_con aside{width:186px; float:left; margin-right:55px;}
#sub_con #sub_page{width:759px; float:left;}

.mainbg{background: url(../images/mainbg.jpg) center top no-repeat; POSITION: absolute;}
.mimg{background:url(../images/mimg.jpg) center top no-repeat; width:100%; height:526px;}

.bigtitle{font-size:18pt; font-weight:bold; color:#333; letter-spacing:-1px;}
.stitle{font-size:9pt; font-weight:bold; color:#888; letter-spacing:-1px; padding:2px 0px 15px 0px;}

#sub_menu a{font-size:13px; background:url(../gnuboard4/images/lbg-of.jpg) left top no-repeat; color:#666; padding:0px 0px 0px 12px; text-decoration:none; width:185px; line-height:25px; float:left;}
#sub_menu a:hover{color:#95c615; font-weight:bold;}

.title{font-size:18pt; font-weight:bold; color:#333; letter-spacing:-1px;}
.titlenv{font-size:9pt; color:#777;}
.subtitle{font-size:10pt; color:#666; padding:10px 0px 10px 0px; border-bottom:1px solid #dedede; letter-spacing:-1px;}
.title_txt {color:#858585; font-size:12px;}

@media all and (max-width: 768px) {
  /* main */
  #main_section{width:100%; padding-top:60px; z-index:1; height:200px; background:url(../images/m_main.jpg) bottom center no-repeat; background-size:contain;}
  .mainbg{z-index:1;}
  .mimg{display:none;}

  #main_banner{width:100%; padding:10px 20px; border-radius:5px;}
  #main_banner li{float:none; width:100%; padding:10px 0px; font-size: 20px;}
  #main_banner li:nth-child(1){padding-top:0;}
  #main_banner li:nth-child(4){border-bottom:none; padding-bottom:0;}
  #footer{text-align:center; margin-top:30px; padding:20px 0px; background:#f8f8f8;}
  #main_banner .phone{font-size: 30px;}

  /* sub */
  #sub_section{display:none;}
  #sub_con{width:100%; margin:30px auto 0px auto;}
  #sub_con aside{display:none;}
  #sub_con #sub_page{width:96%; float:none; padding:70px 2% 0px 2%;}
  #sub_con #sub_page img{width:100%;}

  .service-container{display: block !important;}
}
